﻿@charset "utf-8";

/*PC*/
@media print, screen and (min-width: 640px){
.spOnly {
	display: none !important;
}
.mtSs {
	margin-top: 10px !important;
}
.mtS {
	margin-top: 20px !important;
}
.mtMs {
	margin-top: 25px !important;
}
.mtop {
	margin-top: 30px !important;
}
.mtM {
	margin-top: 40px !important;
}
.mtL {
	margin-top: 60px !important;
}

h3.widgettitle{ /*近藤追加*/
	display: none; 
}

.text-left { text-align:left;}
.text-right { text-align:right;}
.text-center { text-align:center;}

header .subMenu {
	width: 100%;
	background: #0fb060;
	height: 24px;
}
header .subMenu ul {
	width: 1000px;
	margin: 0 auto;
}
header .subMenu ul li {
	float: right;
	line-height: 24px;
	position: relative;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 0 60px;
}
header .subMenu ul li:before {
	content: '';
	display: block;
	background: url(../../images/list_white.png);
	width: 12px;
	height: 24px;
	position: absolute;
	left: -15px;
	top: 0;
}
header .subMenu ul li a {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
header .titleBox {
	width: 1000px;
	margin: 0 auto;
	height: 90px;			/* >>> k.i 116px */
}
header .titleBox .logo {
	float: left;
	padding-top: 10px;		/* >>> k.i 17px */
}
header .titleBox .searchBox {
	margin-top: 26px;
	float: right;
	position: relative;
}
header .titleBox .searchBox .category {
	color:#969696;
	background: url(../../images/search.png);
	background-repeat: no-repeat;
	width: 160px;
	height: 34px;
	border: none;
	font-size: 14px;
	padding: 0 10px 0 10px;
}
header .titleBox .searchBox .focus {
	color:#969696;
	background: url(../../images/search.png);
	background-repeat: no-repeat;
	width: 144px;
	height: 34px;
	border: none;
	font-size: 14px;
	padding: 0 40px 0 10px;
}
header .titleBox .searchBox .submit {
	width: 40px;
	height: 34px;
	display: block;
	position: absolute;
	border: none;
	background: none;
	top: 0;
	right: 0;
}
header .mainMenu {
	border-top: #cccccc 1px solid;
	display: block !important;
}
header .mainMenu .mainMenuBox {
	width: 1020px;
	margin: 0 auto;
	position: relative;
}
header .mainMenu .mainMenuBox .menuList {
	float: left;
}
header .mainMenu .mainMenuBox .menuList a {
	cursor: pointer;
}
header .mainMenu .mainMenuBox .menuList .megaBox {
	display: none;
	position: absolute;
	left: 0;
	width: 1020px;
	height: 400px;
	    z-index: 201;
}
header .mainMenu .mainMenuBox .menuList .megaBox .left {
	float: left;
	width: 200px;
	height: 430px;
	background: #0fb060;
	text-align: center;
	color: #fff;
	padding: 20px 0 0 0;
	box-sizing: border-box;
}
header .mainMenu .mainMenuBox .menuList .megaBox .left p {
	font-weight: bold;
}
header .mainMenu .mainMenuBox .menuList .megaBox .right {
	float: right;
	background: #cdf7e2;
	height: 430px;
	width: 820px;
	box-sizing: border-box;
	border-left: 3px solid #fff;
	padding: 20px 0 0 25px;
}
header .mainMenu .mainMenuBox .menuList .megaBox .right > li {
	display: none;
}
header .mainMenu .mainMenuBox .menuList .megaBox .right .menuTitle {
	font-weight: bold;
	font-size: 16px;
}
header .mainMenu .mainMenuBox .menuList .megaBox .right .menuTitle a {
	font-weight: bold;
	color: #000;
}
header .mainMenu .mainMenuBox .menuList .megaBox .right ul {
	margin-bottom: 20px;
}
header .mainMenu .mainMenuBox .menuList .megaBox .right ul li {
	float: left;
	position: relative;
	margin-left: 20px;
	margin-right: 40px;
	font-size: 14px;
	line-height: 1.7em;
}
header .mainMenu .mainMenuBox .menuList .megaBox .right ul li a {
	color: #333;
}
header .mainMenu .mainMenuBox .menuList .megaBox .right ul li:before {
    margin:0;
	padding:0;
	content: '';
	padding:2px 0 2px 18px;
    background:url(../../images/list_green1.png) left 6px no-repeat;
	
}

.slider {
	width: 100%;
    background-repeat: repeat-x;
    border-bottom: 1px #ccc solid;
}
.slider .sliderBox {
	width: 1020px;
	margin: 0 auto;
}
.slider .sliderBox div {
	width: 1020px;
}
.contents {
	width: 1000px;
	margin: 0 auto;
}
.contents .left {
	width: 710px;
	float: left;
}
.contents .left .imageTitle {
	line-height: 0;
}
.contents .left .grayBox {
	border: #ccc 1px solid;
	width: 100%;
	box-sizing: border-box;
}
.contents .left .grayBox .infoBox {
	padding: 20px 20px 10px;
}
.contents .left .grayBox .infoBox li{
	border-bottom: #ccc dashed 1px;
	line-height: 2em;
	font-size: 16px;
}
.contents .left .grayBox .infoBox li a {
	color: #333;
}
.contents .left .grayBox .infoBox li img,
.contents .left .grayBox .infoBox li .date {
	float: left;
}
.contents .left .grayBox .infoBox li img {
	margin: 5px 10px 0;
}
.contents .left .grayBox .infoBox li .date {
	margin: 0 10px 0 0;
}
.contents .left .rightLink {
	color: #0fb060;
	position: relative;
	text-align: right;
	display: inherit;
	font-weight: bold;
}
.contents .left .rightLink:before {
	content: '>';
}
.contents .left .rightLink.infoList {
	margin: 10px 20px 10px 0;
}
.contents .left .newsBox .newsItem {
	float: left;
	width: 336px;
	margin-right: 19px;
	margin-bottom: 30px;
}
.contents .left .newsBox .newsItem .image {
	float: left;
	width: 140px;
	height: 140px;
}
.contents .left .newsBox .newsItem .data {
	float: right;
	width: 183px;
	line-height: 2em;
	font-size: 16px;
}
.contents .left .newsBox .newsItem .data .date {
	width: 118px;
	height: 26px;
	line-height: 26px;
	text-align: left;
	color: #000;
	font-weight: bold;
	border-radius: 3px;
	float: right;
}
.contents .left .newsBox .newsItem .data img {
	float: left;
}
.contents .left .newsBox .newsItem .data a {
	display: block;
	margin-top: 36px;
	text-decoration: underline;
	color: #12814a;
	line-height: 1.4em;
	font-weight: bold;
}
.contents .left .newsBox .newsItem .data a:hover {
	text-decoration: none;
}
.contents .left .bottomBanner {
	line-height: 0;
}
.contents .left .bottomBanner li {
	margin-bottom: 20px;
}
.contents .right {
	width: 260px;
	float: right;
}
.contents .right .banner li {
	line-height: 0;
	margin-bottom: 20px;
}
.contents .right .sideBox {
	margin-bottom: 20px;

}
.contents .right .sideBox .title a {
	color: #12814a;
	display: list-item;
	list-style-image: url(../../images/list_green1.png);
	font-weight: bold;
	margin-left: 20px;
	font-size: 16px;
}
.contents .right .sideBox .text {
	font-size: 14px;
}
.contents .right .memberBox {
	background: #f2fbf7;
	border: #5fbc8e solid 1px;
	box-sizing: border-box;
	padding: 9px;
}
.contents .right .memberBox .title {
	border-left: 4px solid #0fb060;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	padding-left: 5px;
	margin-bottom: 10px;
}
.contents .right .memberBox .caution {
	font-size: 13px;
	text-align: right;
	margin-top: 5px;
}
.pageTop {
	width: 900px;
	margin: 30px auto 10px;
	position: relative;
	height: 45px;
}
.pageTop a {
	position: absolute;
	right: -51px;
}



footer {
	border-top: 21px solid #ccc;
}
footer .footerBox {
	width: 1000px;
	margin: 0 auto;
}
footer .footerBox > div {
	float: left;
	padding: 0px 60px 0px 0px;
}
footer .footerBox .mlL {
	float: right;
	padding: 0px 0px 0px 0px;
}

footer .footerBox > div .title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	display: block;
	margin-top: 10px;
	text-decoration: underline;
}
footer .footerBox > div ul li {
	font-size: 13px;
}
footer .footerBox > div ul li address{
}
footer .footerBox > div ul li a {
	font-size: 13px;
	text-decoration: underline;
	display: block;
}
footer .footerBox > div a:hover {
	text-decoration: none;
}

footer .copyright {
	border-top: #ccc solid 1px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	color: #333;
}

.pageng ul.pageNav01 {
	margin: 0 0 10px;
	padding: 10px 10px 5px;
	background: #eee;
	text-align: center;
}

.pageng ul.pageNav01 li {
	display: inline;
	margin: 0 2px;
	padding: 0;
}

.pageng ul.pageNav01 li span,
.pageng ul.pageNav01 li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 1px 8px;
	background: #fff;
	border: 1px solid #aaa;
	text-decoration: none;
	vertical-align: middle;
}

.pageng ul.pageNav01 li a:hover {
	background: #eeeff7;
	border-color: #00f;
}



/*-- h2 タイトルスタイル --*/
.h2_pageTitle {	color: #0fb060;	font-weight:800;font-size: 24px; max-width: 96%;padding-left: 10px; line-height:1.8;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", 
	sans-serif; clear: both; letter-spacing: 0.2em;}

/*-- h2 タイトルインデックススタイル --*/
.h2_pageIndex  {border-left: 5px solid #0fb060;	margin-left: 1px;color: #0fb060;font-weight:800;font-size: 22px; max-width: 96%; padding-left: 10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; 
	display: inline-block; clear: both; line-height:1.8;}

/* h3太字タイトル */
.H3Normal { font-weight: 800; font-size: 16px; line-height: 1.8; margin-top: 20px;}

/* 吹き出しタイトル */
.Balloon_Index { background: url(../../images/ess-hyoushou-013.png) no-repeat left top; min-height: 30px; margin: 10px 5px 10px; padding-left: 40px; color: #0fb060;font-weight:900;font-size: 18px;font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height: 1.8;}

/*-- カラータイトルエリア --*/
.color-title_area { background-color:#F4F4F4; display: inline-block; width: 100%;}
.color-title_area2 { 
line-height: 1.8;
color:#FFFFFF;
padding-left: 15px;
display: inline-block; 
width: 675px;
height: 40px;
border-radius: 3px; /* CSS3 */
-webkit-border-radius: 3px; /* Safari,Google Chrome用 */
-moz-border-radius: 3px; /* Firefox用 */
behavior: url(../js/PIE.htc); /* IE用 */
}
.color-title_area3 { 
line-height: 1.8;
color:#0fb060;
font-weight: bold; 
padding-left: 15px;
display: inline-block; 
width: 675px;
height: 40px;
border-radius: 3px; /* CSS3 */
-webkit-border-radius: 3px; /* Safari,Google Chrome用 */
-moz-border-radius: 3px; /* Firefox用 */
behavior: url(../js/PIE.htc); /* IE用 */
}
.color-title_area .label { width: 60px; float: left; padding: 5px 10px;}
.color-title_area .data { width: 200px; float: left; padding: 10px; line-height: 1.8; color: #333; font-size: 14px; font-weight:700;}
.color-title_area h1 {	color:#12814A; font-weight:800; font-size: 18px; padding: 10px; line-height: 1.8; clear: both;}
.color-title_area h2 {	color:black; font-weight:800; font-size: 16px; padding:  10px; line-height: 1.8; clear: both;}
.H1Date_Title_Area { background-color:#F4F4F4; display: inline-block; margin: 5px 0px; padding: 15px 10px; width: 97%;}
.H1Date_Title_Area .label { width: 60px; float: left;}
.H1Date_Title_Area .data { color: #333; font-size: 14px;line-height: 1.8; width: 200px; float: left; padding: 10px; font-weight:700;}
.H1Date_Title_Area h1{	color:#12814A; font-weight:800; font-size: 17px; padding:  0px 10px; line-height: 1.8; clear: both;}

/*-- hr ライン-*/
.hr_Green {	color: #0fb060;	border-style: solid;border-color: #0fb060;}

/* フォントカラー */
.green {	color: #12814a;	font-weight:700;}
.red {	color:#FF3503;	font-weight:700;}

/* 文章コンテンツDIV */
.Div-normal { box-sizing: border-box; clear: both; padding: 0px 0px 10px 10px;}
.Div-normal p{ padding: 10px 0px; line-height: 1.8; font-size: 16px;}
.Div-normal h3{ font-weight: 800; font-size: 16px; line-height: 1.8; margin-top: 20px;}

/* 文章コンテンツP */
.cont_p { line-height: 1.8; font-size: 16px;}

/* ボーダーDIV */
.Box-normal {	margin: 10px auto;padding: 10px;width: 95%;border: 1px solid #ccc;box-sizing: border-box;}
.Box-normal p{	padding: 10px 5px;	line-height: 1.8em;}

/*-- 段組みエリア --*/
.dangumi { float: left; margin: 5px 10px;}
.topL { display: block; margin-top: 50px;}

/* 画像・文字のセンタリング */
.Box-Image-float {	float: left;padding: 2px;margin: 5px 10px 5px 0px;box-shadow: #AAA 1px 1px 3px;border: 1px solid #BBB;line-height: 0;}

/*-- リンクテキスト --*/
.green_ank {	color:#12814a; font-weight:bold;}

/*-- リスト表示【インデント付き】 --*/
.list-i1 {  font-size: 16px; clear: both; line-height: 1.8; width: 100%;}
.list-i1 li{ font-size: 16px; line-height: 1.8; padding-left: 60px; padding-bottom: 2px;text-indent: -60px;}
.list-i1 p { text-indent: -30px; padding: 5px 0px;  padding-left: 30px;}
.list-i2 { font-size: 16px; clear: both; line-height: 1.8; padding: 0px; padding: 5px 0px; width: 100%;}
.list-i2 li{ font-size: 16px; line-height: 1.8; padding-left: 30px; text-indent: -30px;}

/*-- 藍色テーブル　学習支援テキスト・表彰など --*/
.navel-Table {	width: 100%; line-height: 1.8; font-size: 16px; margin: 5px auto;}
.navel-Table th { padding: 5px 10px; text-align: center; vertical-align:middle; border: 1px solid #CCC; background-color: #1B1F3A; color: #FFF;}
.navel-Table td { padding: 5px 10px; vertical-align:middle; border: 1px solid #CCC;}

/*-- 灰色テーブル　飲料容器のリサイクル --*/
.gray-Table {	width: 100%; line-height: 1.8; font-size: 16px; margin: 5px auto;}
.gray-Table th { padding: 5px 10px; text-align: center; vertical-align:middle; border: 1px solid #000; background-color: #CCC; font-weight: 700;}
.gray-Table td { padding: 5px 10px; text-align: center; vertical-align:middle; border: 1px solid #000; font-weight: bold;}

/*-- BOXの中のリスト --*/

/*-- padding調整、margin調整 --*/
.no-padd { padding: 0px !important; margin: 5px !important;}

/*-- PDF、EXCEL、WORDのアイコン表示 --*/
/* PDF */
.pdf:after {
	content: '';
	background: url(../../images/pdfs.png) no-repeat center bottom;
	padding: 10px 20px;
	background-size: 20px;
	display: inline-block;
}
/* Excel */
.excel:after {
	content: '　';
	background: url(../../images/excel.png) no-repeat center bottom;
	padding: 10px 20px;
	background-size: 20px;
	display: inline-block;
}
/* WORD */
.word:after {
	content: '';
	background: url(../../images/word.png) no-repeat center bottom;
	padding: 10px 20px;
	background-size: 20px;
	display: inline-block;
}

/*-- 段組みエリア --*/
.dangumi2 { float: left; margin: 0px 0px 0px 0px;
width: 300px; /*近藤追加*/
	height: 220px;　/*近藤追加*/

}

.dangumi3 { float: left; margin: 20px 0px 0px 20px;}

/*-- リサイクルに役立つマーク --*/
.recycleM { width: 100%; display: inline-block;}
}

